# CvSVMKernelRow Struct Reference

`#include <ml.hpp>`

List of all members.

## Public Attributes

float * | data
CvSVMKernelRow * | next
CvSVMKernelRow * | prev

## Member Data Documentation

float* CvSVMKernelRow::data

CvSVMKernelRow* CvSVMKernelRow::next

CvSVMKernelRow* CvSVMKernelRow::prev

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/ml/include/opencv2/ml/ml.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines